Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004141 [JEDI VCL] 00 JVCL Components major always 2007-06-01 20:47 2007-10-12 04:50
Reporter Phobos View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.31
Summary 0004141: TJvImage
Description If property autosize=true, some images are not displayed in run time mode.
Additional Information
Tags No tags attached.
Attached Files zip file icon tjvimagebug.zip [^] (26,250 bytes) 2007-06-20 07:45

- Relationships

-  Notes
(0013129)
obones (administrator)
2007-06-04 06:03

Some?
Which ones?
Please send a test project with test images
(0013132)
Phobos (reporter)
2007-06-04 07:16

Open Tpicture property (into IDE) and select apple.gif (or any other images (gif, bmp or jpg) and run the project. The problem occured when autosize=true

Notes : if proportional=true or autosize=false everything works well.
I use XP with Delphi 7 + updrade and VCL version 3.31
(0013133)
Phobos (reporter)
2007-06-04 08:50

I have built a new component.
If I inherit from TjvImage the bug occur but if I inherit from
TJvExImage the bug does not occur.
(0013393)
obones (administrator)
2007-06-19 02:45

I must repeat, please send the zipped sources of a test project with some test images.
(0013910)
obones (administrator)
2007-10-12 04:37

I'm seeing this as well
(0013911)
obones (administrator)
2007-10-12 04:50

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2007-06-01 20:47 Phobos New Issue
2007-06-04 06:03 obones Note Added: 0013129
2007-06-04 06:03 obones Status new => feedback
2007-06-04 07:16 Phobos Note Added: 0013132
2007-06-04 08:50 Phobos Note Added: 0013133
2007-06-19 02:45 obones Note Added: 0013393
2007-06-20 07:45 Phobos File Added: tjvimagebug.zip
2007-10-12 04:37 obones Note Added: 0013910
2007-10-12 04:37 obones Status feedback => confirmed
2007-10-12 04:50 obones Status confirmed => resolved
2007-10-12 04:50 obones Fixed in Version => Daily / SVN
2007-10-12 04:50 obones Resolution open => fixed
2007-10-12 04:50 obones Assigned To => obones
2007-10-12 04:50 obones Note Added: 0013911


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker